Try MAXST AR Fusion Tracker Now ✨
List
InstantFusionTracker 특정 기종에서 안되는 문제
Posted Date: 2020-03-23 5:13     Edited Date: 2020-03-23 7:34     Writer: developtest.do2

Please provide your development details as below;
1. SDK Version: 5.0.1
2. Development Environment: (eg. Unity-Android, Unity-iOS, Native Android, Native iOS) Android
3. Tracker/Scanner: InstantFusionTracker
4. License Type(Free / Pro-One Time Fee / Pro-Subscription / Enterprise): Free
5. Target Device(Optional): 

We can assist better if you attach screenshots of issues.

안녕하세요

맥스트의 Fusion기능을 가지고 있는 ImageFusionTracker, InstantFusionTracker 등에서 갤럭시의 특정 기종에서

안되는것이 있나요??

 

다른것들은 확인해 봤는데 되지만 특정 기종에서 안되는게 확인되서 물어봅니다

 

1. 기종

   1) 가능한 폰 : LG V50, 갤럭시 S7 엣지

   2) 불가능한 폰 : 갤럭시 S7 (SM-G930S)

 

2. 현상

   1) 새로운 프로젝트에 아무것도 안깔고 Maxst SDK만 설치

   2) 설치 후 MaxstARSamples -> Scenes -> InstantFusionTracker 로 들어가서 APK 빌드

   3) 휴대폰에 설치 후 확인

   4) 화면이 검게 나옴

 

3. 같은 APK를 LG폰과 S7엣지에서는 화면이 잘 나옵니다

 

답변 기다리겠습니다

감사합니다

 

 

Posted Date: 2020-03-23 7:33     Edited Date: 2020-03-23 7:34     Writer: sjkim

MAXST AR SDK에 관심을 가져주셔서 감사합니다. 

 

AR Fusion Tracker는 MAXST AR SDK와 ARCore/ARKit이 합쳐진 Tracker 입니다.

그래서 AR Fusion Tracker를 통해 증강현실을 개발하시려면 ARCore/ARKit이 지원되는 단말기가 필요합니다. 

 

아래 페이지의 ARCore supported devices의 목록을 보시면 OS가 Android 7.0 이상인 단말에서만 ARCore가 동작합니다. 

https://developers.google.com/ar/discover/supported-devices

 

그러므로 Android 7.0 이상으로 OS를 업데이트 하셔서, AR Fusion Tracker를 개발하세요.

감사합니다.

 

 

ps. 제가 테스트를 진행했는데, OS버전이 Android 8.0인 갤럭시 S7에서는 정상적으로 AR Fusion Tracker가 동작합니다.

 

Francisco
MAXST Support Team